.lararledd-elektriska-klurigheter-container10 {
  width: 100%;
  height: auto;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.lararledd-elektriska-klurigheter-thq-top-container-elm {
  width: 100%;
  height: 129px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-size: cover;
  justify-content: center;
  background-image: url("public/header-med-farger-120x801-1500w.jpg");
  background-position: bottom;
}
 
.lararledd-elektriska-klurigheter-navlink1 {
  display: contents;
}
 
.lararledd-elektriska-klurigheter-image1 {
  width: 200px;
  padding: 12px;
  object-fit: cover;
  text-decoration: none;
}
 
.lararledd-elektriska-klurigheter-container11 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: flex-start;
  padding-left: 42px;
  justify-content: center;
}
 
.lararledd-elektriska-klurigheter-container12 {
  flex: 0 0 auto;
  width: var(--dl-layout-size-doubleunit);
  height: 100px;
  display: flex;
  align-items: flex-start;
  border-color: rgba(120, 120, 120, 0.4);
  border-style: dashed;
  border-width: 0px;
  flex-direction: column;
}
 
.lararledd-elektriska-klurigheter-thq-main-elm {
  width: 1120px;
  display: flex;
  padding: 20px;
  align-items: center;
  margin-left: 13px;
  flex-direction: column;
  justify-content: flex-start;
}
 
.lararledd-elektriska-klurigheter-thq-navbar-elm {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  max-width: 1000px;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.lararledd-elektriska-klurigheter-thq-right-side-elm {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
 
.lararledd-elektriska-klurigheter-thq-links-container-elm1 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.lararledd-elektriska-klurigheter-navlink2 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.lararledd-elektriska-klurigheter-navlink3 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.lararledd-elektriska-klurigheter-navlink4 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.lararledd-elektriska-klurigheter-navlink5 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.lararledd-elektriska-klurigheter-navlink6 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.lararledd-elektriska-klurigheter-text10 {
  width: 776px;
  display: flex;
  font-size: clamp(1.5rem, 4vw, 3rem);
  max-width: 100%;
  word-wrap: break-word;
  align-self: flex-start;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  font-style: normal;
  font-weight: 700;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  border-radius: var(--dl-layout-radius-radius4);
}
 
.lararledd-elektriska-klurigheter-separator {
  width: 100%;
  height: 1px;
  background-color: #595959;
}
 
.lararledd-elektriska-klurigheter-container13 {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
}
 
.lararledd-elektriska-klurigheter-text11 {
  width: 75%;
  height: auto;
  max-width: auto;
  min-width: auto;
  max-height: auto;
  min-height: auto;
}
 
.lararledd-elektriska-klurigheter-text12 {
  font-style: normal;
  font-weight: 700;
}
 
.lararledd-elektriska-klurigheter-container14 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
 
.lararledd-elektriska-klurigheter-container15 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.lararledd-elektriska-klurigheter-container16 {
  width: auto;
  height: 501px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.lararledd-elektriska-klurigheter-container17 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
 
.lararledd-elektriska-klurigheter-container18 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.lararledd-elektriska-klurigheter-container19 {
  flex: 0 0 auto;
  width: 40px;
  height: 100px;
  display: flex;
  align-items: flex-start;
  border-color: rgba(120, 120, 120, 0.4);
  border-style: dashed;
  border-width: 0px;
  flex-direction: column;
}
 
.lararledd-elektriska-klurigheter-container20 {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.lararledd-elektriska-klurigheter-container21 {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.lararledd-elektriska-klurigheter-image2 {
  width: 200px;
  object-fit: cover;
}
 
.lararledd-elektriska-klurigheter-container22 {
  width: 153px;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  height: 37px;
  display: flex;
  align-items: flex-start;
  border-color: rgba(120, 120, 120, 0.4);
  border-style: dashed;
  border-width: 0px;
}
 
.lararledd-elektriska-klurigheter-container23 {
  width: 153px;
  height: 37px;
  display: flex;
  align-items: flex-start;
  border-color: rgba(120, 120, 120, 0.4);
  border-style: dashed;
  border-width: 0px;
}
 
.lararledd-elektriska-klurigheter-image3 {
  width: 200px;
  object-fit: cover;
}
 
.lararledd-elektriska-klurigheter-container24 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
 
.lararledd-elektriska-klurigheter-container25 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
 
.lararledd-elektriska-klurigheter-container26 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.lararledd-elektriska-klurigheter-container27 {
  flex: 0 0 auto;
  width: 40px;
  height: 100px;
  display: flex;
  align-items: flex-start;
  border-color: rgba(120, 120, 120, 0.4);
  border-style: dashed;
  border-width: 0px;
  flex-direction: column;
}
 
.lararledd-elektriska-klurigheter-container28 {
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
}
 
.lararledd-elektriska-klurigheter-text41 {
  width: 75%;
  height: auto;
  max-width: auto;
  min-width: auto;
  max-height: auto;
  min-height: auto;
  text-align: left;
}
 
.lararledd-elektriska-klurigheter-thq-footer-elm {
  color: var(--dl-color-gray-white);
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-tripleunit);
  align-items: center;
  flex-direction: row;
  justify-content: center;
  background-color: #3ba417;
}
 
.lararledd-elektriska-klurigheter-text56 {
  text-align: left;
}
 
.lararledd-elektriska-klurigheter-text57 {
  font-style: normal;
  font-weight: 500;
}
 
.lararledd-elektriska-klurigheter-thq-menu-elm {
  width: 100%;
  display: flex;
  max-width: 1000px;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.lararledd-elektriska-klurigheter-thq-links-container-elm2 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.lararledd-elektriska-klurigheter-thq-follow-container-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: center;
  margin-left: 50px;
  flex-direction: column;
  justify-content: space-between;
}
 
@media(max-width: 991px) {
  .lararledd-elektriska-klurigheter-thq-top-container-elm {
    align-items: flex-start;
    justify-content: flex-end;
    background-position: bottom;
  }
  .lararledd-elektriska-klurigheter-text10 {
    font-size: clamp(1.5rem, 5vw, 2.5rem);
    padding-left: var(--dl-layout-space-unit);
  }
  .lararledd-elektriska-klurigheter-container13 {
    padding-left: var(--dl-layout-space-unit);
  }
  .lararledd-elektriska-klurigheter-text12 {
    font-style: normal;
    font-weight: 700;
  }
  .lararledd-elektriska-klurigheter-container28 {
    margin-left: var(--dl-layout-space-halfunit);
    padding-left: var(--dl-layout-space-halfunit);
  }
}
 
@media(max-width: 767px) {
  .lararledd-elektriska-klurigheter-container12 {
    height: 100%;
  }
  .lararledd-elektriska-klurigheter-thq-main-elm {
    position: relative;
    padding-left: var(--dl-layout-space-unit);
    padding-right: var(--dl-layout-space-unit);
  }
  .lararledd-elektriska-klurigheter-thq-navbar-elm {
    padding-right: 2em;
  }
  .lararledd-elektriska-klurigheter-thq-right-side-elm {
    display: none;
  }
  .lararledd-elektriska-klurigheter-text10 {
    padding-left: var(--dl-layout-space-tripleunit);
    justify-content: flex-start;
  }
  .lararledd-elektriska-klurigheter-container13 {
    width: 75%;
  }
  .lararledd-elektriska-klurigheter-text11 {
    align-self: center;
    text-align: left;
    margin-left: 0px;
    padding-left: 0px;
  }
  .lararledd-elektriska-klurigheter-text12 {
    font-style: normal;
    font-weight: 700;
  }
  .lararledd-elektriska-klurigheter-container28 {
    width: 766px;
    display: flex;
    padding-left: 81px;
    flex-direction: row;
    justify-content: flex-start;
  }
  .lararledd-elektriska-klurigheter-text41 {
    align-self: center;
    text-align: left;
    margin-left: var(--dl-layout-space-unit);
    padding-left: var(--dl-layout-space-doubleunit);
  }
  .lararledd-elektriska-klurigheter-thq-menu-elm {
    flex-direction: column;
  }
  .lararledd-elektriska-klurigheter-thq-links-container-elm2 {
    margin-top: var(--dl-layout-space-tripleunit);
    margin-bottom: var(--dl-layout-space-tripleunit);
    justify-content: space-between;
  }
}
 
@media(max-width: 479px) {
  .lararledd-elektriska-klurigheter-container12 {
    display: flex;
    flex-direction: row;
  }
  .lararledd-elektriska-klurigheter-text10 {
    width: 50%;
    display: block;
    font-size: x-large;
    align-self: center;
    padding-left: var(--dl-layout-space-unit);
  }
  .lararledd-elektriska-klurigheter-container13 {
    width: 478px;
    display: flex;
    justify-content: flex-start;
  }
  .lararledd-elektriska-klurigheter-text11 {
    width: 75%;
    text-align: left;
    margin-left: 0px;
    padding-left: 0px;
  }
  .lararledd-elektriska-klurigheter-text12 {
    font-style: normal;
    font-weight: 700;
  }
  .lararledd-elektriska-klurigheter-container28 {
    width: 478px;
    display: flex;
    align-self: center;
    padding-left: 0px;
  }
  .lararledd-elektriska-klurigheter-text41 {
    width: 75%;
    text-align: left;
    margin-left: 0px;
    padding-left: 0px;
  }
  .lararledd-elektriska-klurigheter-thq-links-container-elm2 {
    margin-top: var(--dl-layout-space-doubleunit);
    align-items: flex-start;
    justify-content: flex-start;
  }
  .lararledd-elektriska-klurigheter-thq-follow-container-elm {
    margin-left: 0px;
  }
}
